XMLWriter::startDTDElement
XMLWriter::startDTD
XMLWriter Functions
PHP Manual

# XMLWriter::startDTDEntity

(No version information available, might be only in CVS)

XMLWriter::startDTDEntity — Create start DTD Entity

### Description

Object oriented style:

XMLWriter
bool startDTDEntity ( string `$name` , bool `$isparam` )

Procedural style:

bool xmlwriter_start_dtd_entity ( resource `$xmlwriter` , string `$name` , bool `$isparam` )

Starts a DTD entity.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The name of the entity.

`isparam`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endDTDEntity
- XMLWriter::writeDTDEntity

XMLWriter::startDTDElement
XMLWriter::startDTD
XMLWriter Functions
PHP Manual